Upgrade for Frugalware 0.9

diff --git a/source/custom/bglibs/FrugalBuild b/source/custom/bglibs/FrugalBuild
index 4170a5f..04d3010 100644
--- a/source/custom/bglibs/FrugalBuild
+++ b/source/custom/bglibs/FrugalBuild
@@ -2,7 +2,7 @@
 
 pkgname=bglibs
 pkgver=1.104
-pkgrel=1
+pkgrel=2
 pkgdesc="One stop library package"
 url="http://untroubled.org/bglibs/"
 archs=(i686)
diff --git a/source/custom/bincimap/FrugalBuild b/source/custom/bincimap/FrugalBuild
index 74900bf..99eaac6 100644
--- a/source/custom/bincimap/FrugalBuild
+++ b/source/custom/bincimap/FrugalBuild
@@ -2,7 +2,7 @@
 
 pkgname=bincimap
 pkgver=1.2.13
-pkgrel=1
+pkgrel=2
 pkgdesc="A well designed, modular IMAP server for Maildir."
 url="http://www.bincimap.org"
 archs=(i686)
@@ -10,12 +10,14 @@ up2date="lynx $url -dump -nolist|grep 'latest stable'|head -1|sed -e 's/.*is \([
 depends=('openssl')
 install="$pkgname.install"
 backup=(etc/bincimap/bincimap.conf)
-source=($url/dl/tarballs/1.2/$pkgname-${pkgver}final.tar.bz2)
-sha1sums=('cdbc1bf95decbe76e0a218025c351b8174b4b485')
+source=($url/dl/tarballs/1.2/$pkgname-${pkgver}final.tar.bz2 bincimap-1.2.13-gcc43.patch)
+sha1sums=('cdbc1bf95decbe76e0a218025c351b8174b4b485' \
+          'ec98f1d1b30688e237bc1682a960fc02a0f4888b')
 provides=('imap-server')
 
 build() {
 	Fcd $pkgname-${pkgver}final
+	Fpatchall
 	./configure --prefix=/usr --sysconfdir=/etc/bincimap \
 		--localstatedir=/var --with-ssl
 	make || Fdie
diff --git a/source/custom/bincimap/bincimap-1.2.13-gcc43.patch b/source/custom/bincimap/bincimap-1.2.13-gcc43.patch
new file mode 100644
index 0000000..76cb3a9
--- /dev/null
+++ b/source/custom/bincimap/bincimap-1.2.13-gcc43.patch
@@ -0,0 +1,64 @@
+diff -NrU5 bincimap-1.2.13final.orig/src/convert.cc bincimap-1.2.13final/src/convert.cc
+--- bincimap-1.2.13final.orig/src/convert.cc	2005-01-08 11:20:48.000000000 +0100
++++ bincimap-1.2.13final/src/convert.cc	2008-05-07 12:32:33.000000000 +0200
+@@ -37,10 +37,12 @@
+ 
+ #include "convert.h"
+ #include "io.h"
+ #include <string>
+ 
++#include <cstring>
++
+ using namespace ::std;
+ using namespace Binc;
+ 
+ //------------------------------------------------------------------------
+ BincStream::BincStream(void)
+diff -NrU5 bincimap-1.2.13final.orig/src/convert.h bincimap-1.2.13final/src/convert.h
+--- bincimap-1.2.13final.orig/src/convert.h	2005-02-08 21:30:22.000000000 +0100
++++ bincimap-1.2.13final/src/convert.h	2008-05-07 12:32:33.000000000 +0200
+@@ -35,10 +35,11 @@
+ #include <config.h>
+ #endif
+ 
+ #ifndef convert_h_included
+ #define convert_h_included
++#include <cstdlib>
+ #include <string>
+ #include <vector>
+ #include <iomanip>
+ #include <iostream>
+ 
+@@ -46,10 +47,12 @@
+ #include <sys/stat.h>
+ 
+ #include "address.h"
+ #include "depot.h"
+ 
++#include <cstring>
++
+ namespace Binc {
+ 
+   //----------------------------------------------------------------------
+   inline std::string toString(int i_in)
+   {
+diff -NrU5 bincimap-1.2.13final.orig/src/tools.cc bincimap-1.2.13final/src/tools.cc
+--- bincimap-1.2.13final.orig/src/tools.cc	2005-01-08 11:20:48.000000000 +0100
++++ bincimap-1.2.13final/src/tools.cc	2008-05-07 12:32:33.000000000 +0200
+@@ -33,13 +33,16 @@
+  */
+ #ifdef HAVE_CONFIG_H
+ #include <config.h>
+ #endif
+ #include <errno.h>
++#include <cstdlib>
+ 
+ #include "tools.h"
+ 
++#include <cstring>
++
+ using namespace ::std;
+ using namespace Binc;
+ 
+ //------------------------------------------------------------------------
+ Tools::Tools(void)
diff --git a/source/custom/cvm/FrugalBuild b/source/custom/cvm/FrugalBuild
index a9dee8b..a642c78 100644
--- a/source/custom/cvm/FrugalBuild
+++ b/source/custom/cvm/FrugalBuild
@@ -2,7 +2,7 @@
 
 pkgname=cvm
 pkgver=0.90
-pkgrel=1
+pkgrel=2
 pkgdesc="Credential Validation Modules"
 depends=('bglibs>=1.100')
 url="http://untroubled.org/cvm/"
diff --git a/source/custom/firehol/FrugalBuild b/source/custom/firehol/FrugalBuild
index 4cddcec..e418d06 100644
--- a/source/custom/firehol/FrugalBuild
+++ b/source/custom/firehol/FrugalBuild
@@ -3,13 +3,13 @@
 # 	http://aur.archlinux.org/packages/firehol/firehol/PKGBUILD
 # 	Contributor: Filip Dvorak <fila@pruda.com>
 pkgname=firehol
-pkgver=1.256
+pkgver=1.273
 pkgrel=1
 pkgdesc="The iptables stateful packet filtering firewall builder."
 _F_sourceforge_dirname="firehol"
 Finclude sourceforge
 url="http://firehol.sourceforge.net"
-purl="http://sourceforge.net/project/showfiles.php?group_id=58425"
+purl="http://sourceforge.net/project/showfiles.php?group_id=58425&package_id=54268"
 archs=('i686' 'x86_64')
 license=('GPL')
 groups=('custom')
@@ -21,7 +21,7 @@ backup=('etc/firehol/firehol.conf')
 install=('firehol.install')
 up2date="lynx -dump '$purl'|grep tar.bz2|grep -m1 '$pkgname-'|sed 's/.*-\(.*\).tar.bz2 .*/\1/'"
 source=(http://dl.sourceforge.net/sourceforge/firehol/$pkgname-$pkgver.tar.bz2)
-sha1sums=('1fc4adb067d0d0ad4d79149710b9db003ffbbf31')
+sha1sums=('09433f7fbb3cbb7e33e9c601008191bfe3b388a8')
 
 build() {
   cd $startdir/src/$pkgname-$pkgver
diff --git a/source/dietlibc/conn-tools/FrugalBuild b/source/dietlibc/conn-tools/FrugalBuild
index 04e4891..bc4f6a1 100644
--- a/source/dietlibc/conn-tools/FrugalBuild
+++ b/source/dietlibc/conn-tools/FrugalBuild
@@ -2,7 +2,7 @@
 
 pkgname=conn-tools
 pkgver=0.21
-pkgrel=1
+pkgrel=2
 pkgdesc="collection of miscellaneous utilities designed to help managing connections and communication between processes"
 url="http://www.skarnet.org/software/conn-tools/"
 depends=('execline>=1.06' 'skaembutils>=0.17')
diff --git a/source/dietlibc/diet-bglibs/FrugalBuild b/source/dietlibc/diet-bglibs/FrugalBuild
index 25d303d..592f564 100644
--- a/source/dietlibc/diet-bglibs/FrugalBuild
+++ b/source/dietlibc/diet-bglibs/FrugalBuild
@@ -4,7 +4,7 @@ branch=diet
 pkgorig=bglibs
 pkgname=$branch-$pkgorig
 pkgver=1.104
-pkgrel=1
+pkgrel=2
 pkgdesc="One stop library package"
 makedepends=(dietlibc gcc)
 url="http://untroubled.org/bglibs/"
diff --git a/source/dietlibc/diet-cvm/FrugalBuild b/source/dietlibc/diet-cvm/FrugalBuild
index 2697441..119cd8f 100644
--- a/source/dietlibc/diet-cvm/FrugalBuild
+++ b/source/dietlibc/diet-cvm/FrugalBuild
@@ -4,7 +4,7 @@ branch=diet
 pkgorig=cvm
 pkgname=$branch-$pkgorig
 pkgver=0.90
-pkgrel=1
+pkgrel=2
 pkgdesc="Credential Validation Modules"
 makedepends=(dietlibc gcc 'diet-bglibs>=1.100')
 url="http://untroubled.org/cvm/"
diff --git a/source/dietlibc/diet-daemontools/FrugalBuild b/source/dietlibc/diet-daemontools/FrugalBuild
index 3322f94..6bfe8fd 100644
--- a/source/dietlibc/diet-daemontools/FrugalBuild
+++ b/source/dietlibc/diet-daemontools/FrugalBuild
@@ -4,7 +4,7 @@ branch=diet
 pkgorig=daemontools
 pkgname=$branch-$pkgorig
 pkgver=0.76
-pkgrel=1
+pkgrel=2
 pkgdesc="A collection of tools for managing UNIX services."
 makedepends=(dietlibc)
 license="public domain"
diff --git a/source/dietlibc/diet-djbdns/FrugalBuild b/source/dietlibc/diet-djbdns/FrugalBuild
index eca28f5..0302de4 100644
--- a/source/dietlibc/diet-djbdns/FrugalBuild
+++ b/source/dietlibc/diet-djbdns/FrugalBuild
@@ -4,7 +4,7 @@ branch=diet
 pkgorig=djbdns
 pkgname=$branch-$pkgorig
 pkgver=1.05
-pkgrel=1
+pkgrel=2
 pkgdesc="High-performant & secure DNS services."
 url="http://cr.yp.to/djbdns.html"
 archs=(i686)
diff --git a/source/dietlibc/diet-mess822/FrugalBuild b/source/dietlibc/diet-mess822/FrugalBuild
index abd9ee9..e2c10d0 100644
--- a/source/dietlibc/diet-mess822/FrugalBuild
+++ b/source/dietlibc/diet-mess822/FrugalBuild
@@ -4,8 +4,8 @@ branch=diet
 pkgorig=mess822
 pkgname=$branch-$pkgorig
 pkgver=0.58
-pkgrel=1
-pkgdesc=""
+pkgrel=2
+pkgdesc="Library for parsing internet mail messages"
 makedepends=(dietlibc)
 url="http://cr.yp.to/mess822.html"
 archs=(i686)
diff --git a/source/dietlibc/diet-openssl/FrugalBuild b/source/dietlibc/diet-openssl/FrugalBuild
index b3ce39c..0bdacd1 100644
--- a/source/dietlibc/diet-openssl/FrugalBuild
+++ b/source/dietlibc/diet-openssl/FrugalBuild
@@ -4,7 +4,7 @@ branch=diet
 pkgorig=openssl
 pkgname=$branch-$pkgorig
 pkgver=0.9.8h
-pkgrel=1
+pkgrel=2
 pkgdesc="The Open Source toolkit for Secure Sockets Layer and Transport Layer Security; dietlibc version"
 makedepends=(dietlibc gcc sed)
 url="http://www.openssl.org"
diff --git a/source/dietlibc/diet-pure-ftpd/FrugalBuild b/source/dietlibc/diet-pure-ftpd/FrugalBuild
index 0165876..a3f2eb3 100644
--- a/source/dietlibc/diet-pure-ftpd/FrugalBuild
+++ b/source/dietlibc/diet-pure-ftpd/FrugalBuild
@@ -4,7 +4,7 @@ branch=diet
 pkgorig=pure-ftpd
 pkgname=$branch-$pkgorig
 pkgver=1.0.21
-pkgrel=1
+pkgrel=2
 pkgdesc="A free, secure, production-quality and standard-conformant FTP server"
 url="http://www.pureftpd.org/"
 depends=('perl')
diff --git a/source/dietlibc/diet-qmail-autoresponder/FrugalBuild b/source/dietlibc/diet-qmail-autoresponder/FrugalBuild
index 3042e9c..af7926e 100644
--- a/source/dietlibc/diet-qmail-autoresponder/FrugalBuild
+++ b/source/dietlibc/diet-qmail-autoresponder/FrugalBuild
@@ -4,7 +4,7 @@ branch=diet
 pkgorig=qmail-autoresponder
 pkgname=$branch-$pkgorig
 pkgver=0.97
-pkgrel=1
+pkgrel=2
 pkgdesc="simple program to automatically respond to emails"
 makedepends=(dietlibc diet-bglibs)
 url="http://untroubled.org/qmail-autoresponder/"
diff --git a/source/dietlibc/diet-qmail/FrugalBuild b/source/dietlibc/diet-qmail/FrugalBuild
index c973246..99ee747 100644
--- a/source/dietlibc/diet-qmail/FrugalBuild
+++ b/source/dietlibc/diet-qmail/FrugalBuild
@@ -14,7 +14,7 @@ branch=diet
 pkgorig=qmail
 pkgname=$branch-$pkgorig
 pkgver=1.03
-pkgrel=1
+pkgrel=2
 pkgdesc="A secure, reliable, efficient, SMTP/POP3 server."
 url="http://cr.yp.to/qmail.html"
 depends=('daemontools' 'ucspi-tcp' 'openssl')
diff --git a/source/dietlibc/diet-qmailanalog/FrugalBuild b/source/dietlibc/diet-qmailanalog/FrugalBuild
index 27908f9..4c27fb1 100644
--- a/source/dietlibc/diet-qmailanalog/FrugalBuild
+++ b/source/dietlibc/diet-qmailanalog/FrugalBuild
@@ -6,8 +6,8 @@ branch=diet
 pkgorig=qmailanalog
 pkgname=$branch-$pkgorig
 pkgver=0.70
-pkgrel=1
-pkgdesc=""
+pkgrel=2
+pkgdesc="collection of tools to help you analyze qmail's activity record"
 makedepends=(dietlibc)
 url="http://cr.yp.to/qmailanalog.html"
 archs=(i686)
diff --git a/source/dietlibc/diet-runit/FrugalBuild b/source/dietlibc/diet-runit/FrugalBuild
index c207822..625c173 100644
--- a/source/dietlibc/diet-runit/FrugalBuild
+++ b/source/dietlibc/diet-runit/FrugalBuild
@@ -3,7 +3,7 @@
 branch=diet
 pkgorig=runit
 pkgname=$branch-$pkgorig
-pkgver=1.9.0
+pkgver=2.0.0
 pkgrel=1
 pkgdesc="init replacement"
 url="http://smarden.org/runit/"
@@ -12,7 +12,7 @@ up2date='lynx -dump -nolist $url/install.html|grep $pkgorig|grep tar.gz|head -1|
 makedepends=(dietlibc)
 source=($url/$pkgorig-$pkgver.tar.gz)
 provides=(runit)
-sha1sums=('a5f6974ba2f5571e1d18eefb659140451840943c')
+sha1sums=('a48d8579478fbcef37c347c3aa986f23fe528241')
 
 build() {
 	mkdir -p $Fdestdir/package/admin
diff --git a/source/dietlibc/diet-ucspi-ipc/FrugalBuild b/source/dietlibc/diet-ucspi-ipc/FrugalBuild
index 5271af3..d242d6b 100644
--- a/source/dietlibc/diet-ucspi-ipc/FrugalBuild
+++ b/source/dietlibc/diet-ucspi-ipc/FrugalBuild
@@ -4,7 +4,7 @@ branch=diet
 pkgorig=ucspi-ipc
 pkgname=$branch-$pkgorig
 pkgver=0.67
-pkgrel=1
+pkgrel=2
 pkgdesc="command-line tools for building local-domain client-server applications"
 makedepends=(dietlibc)
 url="http://www.superscript.com/ucspi-ipc/intro.html"
diff --git a/source/dietlibc/diet-ucspi-proxy/FrugalBuild b/source/dietlibc/diet-ucspi-proxy/FrugalBuild
index c310b9e..b71fd47 100644
--- a/source/dietlibc/diet-ucspi-proxy/FrugalBuild
+++ b/source/dietlibc/diet-ucspi-proxy/FrugalBuild
@@ -4,7 +4,7 @@ branch=diet
 pkgorig=ucspi-proxy
 pkgname=$branch-$pkgorig
 pkgver=0.97
-pkgrel=1
+pkgrel=2
 pkgdesc="Connection proxy for UCSPI tools"
 makedepends=(dietlibc 'diet-bglibs>=1.025')
 url="http://untroubled.org/ucspi-proxy"
diff --git a/source/dietlibc/diet-ucspi-ssl/FrugalBuild b/source/dietlibc/diet-ucspi-ssl/FrugalBuild
index 8181e54..9b8f423 100644
--- a/source/dietlibc/diet-ucspi-ssl/FrugalBuild
+++ b/source/dietlibc/diet-ucspi-ssl/FrugalBuild
@@ -4,7 +4,7 @@ branch=diet
 pkgorig=ucspi-ssl
 pkgname=$branch-$pkgorig
 pkgver=0.70
-pkgrel=1
+pkgrel=2
 pkgdesc="command-line tools for building SSL client-server applications"
 makedepends=(dietlibc diet-openssl)
 url="http://www.superscript.com/$pkgorig/intro.html"
diff --git a/source/dietlibc/diet-ucspi-tcp/FrugalBuild b/source/dietlibc/diet-ucspi-tcp/FrugalBuild
index e368e1e..e2d9fc4 100644
--- a/source/dietlibc/diet-ucspi-tcp/FrugalBuild
+++ b/source/dietlibc/diet-ucspi-tcp/FrugalBuild
@@ -4,7 +4,7 @@ branch=diet
 pkgorig=ucspi-tcp
 pkgname=$branch-$pkgorig
 pkgver=0.88
-pkgrel=1
+pkgrel=2
 pkgdesc="command-line tools for building TCP client-server applications"
 makedepends=(dietlibc)
 url="http://cr.yp.to/ucspi-tcp.html"
diff --git a/source/dietlibc/embutils/FrugalBuild b/source/dietlibc/embutils/FrugalBuild
index cea4126..82b7005 100644
--- a/source/dietlibc/embutils/FrugalBuild
+++ b/source/dietlibc/embutils/FrugalBuild
@@ -2,7 +2,7 @@
 
 pkgname=embutils
 pkgver=0.19
-pkgrel=1
+pkgrel=2
 pkgdesc="small system utilities for embedded systems"
 url="http://www.fefe.de/embutils/"
 makedepends=(dietlibc)
diff --git a/source/dietlibc/execline/FrugalBuild b/source/dietlibc/execline/FrugalBuild
index ea37b63..52867dc 100644
--- a/source/dietlibc/execline/FrugalBuild
+++ b/source/dietlibc/execline/FrugalBuild
@@ -1,15 +1,15 @@
 # Maintainer: Tomas Zeman <tzeman@volny.cz>
 
 pkgname=execline
-pkgver=1.07
+pkgver=1.08
 pkgrel=1
 pkgdesc="scripting language"
 url="http://www.skarnet.org/software/execline/"
-makedepends=(dietlibc 'skalibs>=0.46')
+makedepends=(dietlibc 'skalibs>=0.47')
 archs=(i686)
 up2date='lynx -dump -nolist $url/install.html|grep $pkgname|grep tar.gz|head -1|sed -e "s/.*$pkgname-\(.*\)\.tar.gz.*$/\1/"'
 source=($url/$pkgname-$pkgver.tar.gz)
-sha1sums=('339761a2a018ec2e3821cb863cf1e7d7919038ac')
+sha1sums=('dc8f1ad268f7dfc0bad80f112f42e9479b4464e3')
 
 build() {
 	Fmkdir package/admin
diff --git a/source/dietlibc/fgetty/FrugalBuild b/source/dietlibc/fgetty/FrugalBuild
index 13a5cda..3bceddc 100644
--- a/source/dietlibc/fgetty/FrugalBuild
+++ b/source/dietlibc/fgetty/FrugalBuild
@@ -2,7 +2,7 @@
 
 pkgname=fgetty
 pkgver=0.6
-pkgrel=1
+pkgrel=2
 pkgdesc="a very small getty for Linux"
 url="http://www.fefe.de/fgetty/"
 makedepends=(dietlibc)
diff --git a/source/dietlibc/ipsvd/FrugalBuild b/source/dietlibc/ipsvd/FrugalBuild
index f5b382b..2abb74c 100644
--- a/source/dietlibc/ipsvd/FrugalBuild
+++ b/source/dietlibc/ipsvd/FrugalBuild
@@ -1,7 +1,7 @@
 # Maintainer: Tomas Zeman <tzeman@volny.cz>
 
 pkgname=ipsvd
-pkgver=0.14.0
+pkgver=1.0.0
 pkgrel=1
 pkgdesc="internet protocol service daemons"
 url="http://smarden.org/$pkgname/"
@@ -9,7 +9,7 @@ archs=(i686)
 up2date='lynx -dump -nolist $url/install.html|grep $pkgname|grep tar.gz|head -1|sed -e "s/.*$pkgname-\(.*\)\.tar.gz.*$/\1/"'
 makedepends=(dietlibc)
 source=($url/$pkgname-$pkgver.tar.gz)
-sha1sums=('b43fe1c8ed6d75c6e143ef7e667cf37b54ec3d47')
+sha1sums=('1762c0e756adc46ff8f69bacc3a57943d08add35')
 
 build() {
 	mkdir -p $Fdestdir/package/net
diff --git a/source/dietlibc/libowfat/FrugalBuild b/source/dietlibc/libowfat/FrugalBuild
index 83885a2..9ad116e 100644
--- a/source/dietlibc/libowfat/FrugalBuild
+++ b/source/dietlibc/libowfat/FrugalBuild
@@ -2,7 +2,7 @@
 
 pkgname=libowfat
 pkgver=0.27
-pkgrel=1
+pkgrel=2
 pkgdesc="reimplement libdjb under GPL"
 depends=(dietlibc)
 url="http://www.fefe.de/libowfat/"
diff --git a/source/dietlibc/minit/FrugalBuild b/source/dietlibc/minit/FrugalBuild
index a733f3c..1f3fbec 100644
--- a/source/dietlibc/minit/FrugalBuild
+++ b/source/dietlibc/minit/FrugalBuild
@@ -2,7 +2,7 @@
 
 pkgname=minit
 pkgver=0.10
-pkgrel=2
+pkgrel=3
 pkgdesc="a small yet feature-complete init"
 url="http://www.fefe.de/minit/"
 makedepends=(dietlibc)
diff --git a/source/dietlibc/skaembutils/FrugalBuild b/source/dietlibc/skaembutils/FrugalBuild
index 3846171..8d18051 100644
--- a/source/dietlibc/skaembutils/FrugalBuild
+++ b/source/dietlibc/skaembutils/FrugalBuild
@@ -2,7 +2,7 @@
 
 pkgname=skaembutils
 pkgver=0.18
-pkgrel=1
+pkgrel=2
 pkgdesc="Tiny portable utilities"
 url="http://www.skarnet.org/software/skaembutils/"
 makedepends=(dietlibc 'skalibs>=0.45')
diff --git a/source/dietlibc/skalibs/FrugalBuild b/source/dietlibc/skalibs/FrugalBuild
index c55ce00..d9949d0 100644
--- a/source/dietlibc/skalibs/FrugalBuild
+++ b/source/dietlibc/skalibs/FrugalBuild
@@ -1,7 +1,7 @@
 # Maintainer: Tomas Zeman <tzeman@volny.cz>
 
 pkgname=skalibs
-pkgver=0.46
+pkgver=0.47
 pkgrel=1
 pkgdesc="package centralizing the public-domain C development files"
 url="http://www.skarnet.org/software/skalibs/"
@@ -9,7 +9,7 @@ makedepends=(dietlibc)
 archs=(i686)
 up2date='lynx -dump -nolist $url/install.html|grep $pkgname|grep tar.gz|head -1|sed -e "s/.*$pkgname-\(.*\)\.tar.gz.*$/\1/"'
 source=($url/$pkgname-$pkgver.tar.gz)
-sha1sums=('57647785f3c0564f1fe67aa4a002eea983f379b2')
+sha1sums=('5dc7c9106445d83690fd6c08c63e2419f1ada2fb')
 
 build() {
 	Fmkdir package/prog
diff --git a/source/dietlibc/socklog/FrugalBuild b/source/dietlibc/socklog/FrugalBuild
index 1f9a58b..204bbd0 100644
--- a/source/dietlibc/socklog/FrugalBuild
+++ b/source/dietlibc/socklog/FrugalBuild
@@ -2,7 +2,7 @@
 
 pkgname=socklog
 pkgver=2.1.0
-pkgrel=1
+pkgrel=2
 pkgdesc="System and kernel logging services"
 url="http://smarden.org/socklog/"
 archs=(i686)
